"""
音乐模块URL配置
"""
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import MusicViewSet

router = DefaultRouter()
router.register('', MusicViewSet, basename='music')

urlpatterns = [
    path('music/', include(router.urls)),
]
